Subject: Re: [Last-Call] Genart last call review of draft-ietf-ace-aif-05

From: Lars Eggert <[email-masked]>
Date: Mon, 7 Mar 2022 11:39:06 +0200

David, thank you for your review. I have entered a No Objection ballot for this document.

Lars

> On 2022-2-24, at 23:08, David Schinazi via Datatracker <[email-masked]> wrote:
> 
> Reviewer: David Schinazi
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-ace-aif-05
> Reviewer: David Schinazi
> Review Date: 2022-02-24
> IETF LC End Date: 2022-02-28
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: Thank you for a well written document. I appreciated the Terminology
> section with references upfront.
> 
> Major issues: None
> 
> Minor issues: None
> 
> Nits/editorial comments: None
> 
> 
> 
> --
> last-call mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/last-call